class RegisterModel {
  String firstName;
  String lastName;
  String email;
  String password;

  RegisterModel({required this.firstName, required this.lastName, required this.email, required this.password});

  Map<String, dynamic> toJson() => {
        "first_name": firstName,
        "last_name": lastName,
        "email": email,
        "password": password,
      };

  factory RegisterModel.zero() => RegisterModel(
        firstName: "",
        lastName: "",
        email: "",
        password: "",
      );
}
